html, body {
	margin: 0;
	padding: 0;
	background-image: url("sa.15b5a16e5329.jpg");
	overflow: hidden;
}

nav{
	position: fixed;
}

#first{
	display: flex;
}

#second{
	display: flex;
}
#bg-header{
	background: black; 
    position: absolute;
    width: 93.8%;
    height: 23%;
    color: white;
    opacity: 0.7;
    left: 40px;
}

#bg-form{
	background: black;
    position: absolute;
    width: 93.8%;
    height: 74.5%;
    top: 150px;
    left: 40px;
    color: white;
    opacity: 0.7;
}
.Form{
	position: relative;
	left: 30%;
	font-weight: bolder;
}
#nama{
	position: relative;
	white-space: pre;
}

#tanggal{
	position: relative;
	white-space: pre;
}

#email{
	position: relative;
	white-space: pre;
}

#subjek{
	position: relative;
	white-space: pre;
}

#pesan{
	position: relative;
	white-space: pre;
}

#submit{
	position: relative;
	left: 70px;
}